Subject: [Rats] Constrained Node/Network Cluster @ IETF110: DRAFT AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 6 Feb 2021 21:12:03 +0100

Here is my usual eclectic condensed agenda based on the DRAFT AGENDA
for IETF110.  Remember that there is still quite some potential for
changes.

The IoT-relevant conflicts that meet the eye this time are LAKE/RATS,
IOTOPS/COSE, CORE/DANISH, in order from hurtful to disastrous
(ROLL/SUIT and LPWAN/RATS are probably bearable).

All times *on my agenda* are in UTC (the default page is UTC+0100).
https://datatracker.ietf.org/meeting/agenda-utc might be handy.

Grüße, Carsten

MONDAY, March 1, 2021

1600-1800  Hackathon Kickoff
Rm 1    	GEN	hackathon	Hackathon

THURSDAY, March 4, 2021

1700-1900  Technology Deep Dive
Rm 1    		tdd	Technology Deep Dive

FRIDAY, March 5, 2021

1600-1800  Hackathon Closing
Rm 1    	GEN	hackathon	Hackathon

MONDAY, March 8, 2021

1200-1400  Session I
Rm 1    	ART	dispatch	Dispatch WG - Joint with ARTAREA
Rm 2    	IRTF	irtfopen	IRTF Open Meeting
Rm 6    	RTG	raw	Reliable and Available Wireless WG
Rm 8    	SEC	emu	EAP Method Update WG

1430-1530  Session II
Rm 1    	ART ***	asdf	A Semantic Definition Format for Data and Interactions of Things WG
Rm 3    	IRTF	panrg	Path Aware Networking RG
Rm 5    	RTG	detnet	Deterministic Networking WG
Rm 7    	SEC	mls	Messaging Layer Security WG

1600-1800  Session III
Rm 2    	ART ***	core	Constrained RESTful Environments WG
Rm 7    	SEC	tls	Transport Layer Security WG
Rm 8    	TSV	tsvwg	Transport Area Working Group WG

TUESDAY, March 9, 2021

1200-1400  Session I
Rm 1    	ART	webtrans	WebTransport WG
Rm 3    	INT	6man	IPv6 Maintenance WG
Rm 6    	RTG	bier	Bit Indexed Explicit Replication WG
Rm 8    	SEC ***	lake	Lightweight Authenticated Key Exchange WG
Rm 9    	SEC ***	rats	Remote ATtestation ProcedureS WG

1430-1530  Session II
Rm 3    	OPS ***	iotops	IOT Operations WG
Rm 4    	RTG	babel	Babel routing protocol WG
Rm 5    	RTG	detnet	Deterministic Networking WG
Rm 7    	SEC	acme	Automated Certificate Management Environment WG
Rm 8    	SEC ***	cose	CBOR Object Signing and Encryption WG

1600-1800  Session III
Rm 3    	INT ***	drip	Drone Remote ID Protocol WG
Rm 5    	OPS	v6ops	IPv6 Operations WG
Rm 8    	SEC	gnap	Grant Negotiation and Authorization Protocol WG

WEDNESDAY, March 10, 2021

1200-1400  Session I
Rm 1    	ART	jsonpath	JSON Path WG
Rm 2    	INT	intarea	Internet Area Working Group WG
Rm 3    	IRTF	icnrg	Information-Centric Networking
Rm 8    	SEC	privacypass	Privacy Pass WG
Rm 9    	TSV	quic	QUIC WG

1430-1530  Session II
Rm 4    	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Rm 5    	IRTF	qirg	Quantum Internet Research Group
Rm 6    	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 8    	SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 9    	TSV	tsvwg	Transport Area Working Group WG

THURSDAY, March 11, 2021

1200-1400  Session I
Rm 2    	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Rm 3    	INT	add	Adaptive DNS Discovery WG
Rm 4    	INT	dnssd	Extensions for Scalable DNS Service Discovery WG - Joint with HOMENET
Rm 4    	INT	homenet	Home Networking WG - Joint with DNSSD
Rm 8    	SEC	saag	Security Area Open Meeting
Rm 9    	TSV	tsvarea	Transport Area Open Meeting

1430-1530  Session II
Rm 1    	ART	wpack	Web Packaging WG
Rm 4    	IRTF	pearg	Privacy Enhancements and Assessments Research Group
Rm 5    	RTG ***	roll	Routing Over Low power and Lossy networks WG
Rm 6    	SEC	openpgp	Open Specification for Pretty Good Privacy WG
Rm 7    	SEC ***	suit	Software Updates for Internet of Things WG

1600-1800  Session III
Rm 2    	INT	6man	IPv6 Maintenance WG
Rm 4    	IRTF***	t2trg	Thing-to-Thing
Rm 7    	RTG	rtgarea	Routing Area Open Meeting  - Joint with RTGWG
Rm 8    	SEC	secdispatch	Security Dispatch WG
Rm 9    	TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

FRIDAY, March 12, 2021

1200-1400  Session I
Rm 1    	ART ***	core	Constrained RESTful Environments WG
Rm 3    	IRTF	cfrg	Crypto Forum
Rm 7    	RTG	rift	Routing In Fat Trees WG
Rm 8    	SEC ***	danish	DANE AutheNtication for Iot Service Hardening BOF

1430-1530  Session II
Rm 1    	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Rm 3    	INT	add	Adaptive DNS Discovery WG
Rm 5    	IRTF	maprg	Measurement and Analysis for Protocols

1600-1800  Session III
Rm 2    	ART	httpapi	Building Blocks for HTTP APIs WG
Rm 3    	IRTF	coinrg	Computing in the Network Research Group
Rm 7    	SEC ***	ace	Authentication and Authorization for Constrained Environments WG